<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cpss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cpss_config_t</compoundname>
    <includes local="no">cy_ble_cps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cpss__config__t_1a22f39f6b23cee5f5c45186f8cbe8a690" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__cpss__t">cy_stc_ble_cpss_t</ref> *</type>
        <definition>const cy_stc_ble_cpss_t* cy_stc_ble_cpss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="324" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="324" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="326">
        <label>cy_stc_ble_cpss_char_t</label>
        <link refid="structcy__stc__ble__cpss__char__t" />
      </node>
      <node id="325">
        <label>cy_stc_ble_cpss_t</label>
        <link refid="structcy__stc__ble__cpss__t" />
        <childnode refid="326" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="324">
        <label>cy_stc_ble_cpss_config_t</label>
        <link refid="structcy__stc__ble__cpss__config__t" />
        <childnode refid="325" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="326" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="321" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="322" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cpss__config__t_1a22f39f6b23cee5f5c45186f8cbe8a690" virt="non-virtual"><scope>cy_stc_ble_cpss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>